Kismet Wireless

Kismet Forums

 

Posted by:dragorn
Subject:LibUSB (again!)
Date:04:39:01 09/03/2010

> Slackware-current has now upgraded to LibUSB-1.0.6.
>
> Now that even this most conservative of distros is abandoning the old LibUSB-0.1, is it time for a rethink on supporting the 1.0.X series?
>

Patches are welcome, however, major distributions are NOT supporting 1.0.x yet and the lifecycle to get a completely broken library like that into distros is on the order of years.

I'm not terribly inclined to break the code for most distributions.

-m


Reply to this message